Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
NodeBase Struct Reference

`#include <regint.h>`

## Data Fields
int | type

## Detailed Description

Definition at line 770 of file regint.h.

## Field Documentation

int NodeBase::type

Definition at line 771 of file regint.h.

The documentation for this struct was generated from the following file:

- regint.h